<%= form_tag transactions_surveys_path, :method => :get, :id=>"frm_report", :class => "form" do %>
    <div class="row clearfix">
        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 mbl-style">
	        <label class="form-control-label"><%= t("views.right_panel.button.search_keyboard") %></label>
	        <input type="text" id="dining_name" name="filter" placeholder="Dining Name" class="form-control input-md" >
	    </div>

	    <div class="col-lg-2 col-md-2 col-sm-2 col-xs-2 col-mbl-view mbl-style">
	        <label class="form-control-label mbl_lbl"><%= t("views.right_panel.detail.from") %></label>
	        <input class="form-control datepicker" name="from" id="from" type="text" placeholder="From date">
	    </div>

	    <div class="col-lg-2 col-md-2 col-sm-2 col-xs-2 col-mbl-view mbl-style">
	        <label class="form-control-label mbl_lbl"><%= t("views.right_panel.detail.to") %></label>
	        <input class="form-control datepicker" name="to" id="to" type="text" placeholder="To date">
	    </div>

	    <div class="form-group col-lg-1 col-md-1 col-sm-1 col-xs-1 mbl-right-btn mbl-style">
	        <label >  &nbsp;</label>
	        <br> <input type="submit" value="Search" class='btn btn-primary btn-md'>
	    </div>
    </div>
<% end %>
<script type="text/javascript">
	$(function(){
		$('#custom_excel').hide();

		$('#custom_excel').click(function(){
			var url = $('#custom_excel').attr('data-url');
			$('#frm_report').attr('action',url)
			$('#frm_report').submit();

		});

	});

$("#dining_name").val("<%=params[:filter]%>");
$("#from").val("<%=params[:from]%>");
$("#to").val("<%=params[:to]%>");

</script>
